Subject: [bug#75137] [PATCH 1/4] upstream: Switch to SRFI-71.

From: Simon Tournier <[email-masked]>
Date: Mon, 06 Jan 2025 11:57:03 +0100

Hi,

On Fri, 27 Dec 2024 at 11:56, Ludovic Courtès <[email-masked]> wrote:

> * guix/upstream.scm (download-tarball, package-update/url-fetch): Use
> SRFI-71 instead of SRFI-11.

Out of curiosity, could you explain why SRFI-71 is preferred over
SRFI-11?  And is it only for this specific case?  Or something that
might be better for all the code base?

Cheers,
simon